Minsta iMacen för Windows till barnen?

Tråden skapades och har fått 7 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • 2010-08-31 10:50

Hej. Barnen vill ha pc-program som man hittar på ICA med abc och 123 för förskolebarn.
Kruxet är att kravet på dessa är windows xp/vista.

Skulle det funka med den minsta iMacen för detta?
(3,06 GHz Intel Core i3 - 4 GB ram - ATI Radeon HD 4670 med 256 MB),
Orkar den med det?
Kan man stöta på några problem som att det inte funkar att köra ändå?

Kan man köra Windows 7 och ändå köra dessa program som är för xp/vista?
Tacksam för alla tips.

Vill inte slänga ut 12000 för en lösning som kanske inte funkar ändå.

Då lutar det istället åt att köpa en billig pc - men det tar emot
något fruktansvärt.

Specarna på din iMac är absolut mer än tillräckligt för att köra windows med bootcamp eller parallells.

Alla program/spel brukar fungera i windows7 om dom är specade för vista, det är iaf min erfarenhet. Men ska man bara använda windows-sessionen till en del småspel så är xp ett bättre alternativ. Det drar mindre resurser än vad windows 7 gör.

  • Medlem
  • 2010-08-31 11:23

XP finns det fortfarande då?

Kan man fortfarande köpa det någonstans?

Det vet jag faktiskt inte, men borde finnas folk som har det liggande oanvänt som du kan köpa billigt isf.

  • Medlem
  • Nynäshamn
  • 2010-08-31 11:41

Specifikationerna på den datorn skulle lätt klara av att köra nyaste spelen utan problem. Abc spelen och dylikt kan man spela på en gammal compaq med intel pentium 3 med 800 mhz proccesor

Kan ju berätta att jag kör windows xp i både Parallels (virtualisering) och Bootcamp på just en sådan iMac(fast förra modellen - ej i3) och har då spelat Crysis som verkligen är ett grafiktörstigt spel. Angående XP så kan det säkert finnas någon som säljer det på Blocket, Tradera eller dylikt. Gör en sökning på nätet.

För att kunna köra XP på Macen krävs dock att du har XP Service Pack 3. Det går inte att installera en tidigare variant och sedan uppgradera denna till SP3.

  • Medlem
  • Hjo
  • 2010-09-03 12:17
Ursprungligen av Cogito ergo Mac:

För att kunna köra XP på Macen krävs dock att du har XP Service Pack 3. Det går inte att installera en tidigare variant och sedan uppgradera denna till SP3.

Jag kör XP Professional från 2002 med endast SP2 i Parallels senaste utan problem.
Den inhandlades på en av nattmarknaderna i BKK, till ett pris som speglar dess rätta värde: hela 195 baht...:$
Kan ju ha med saken att göra beträffande SP:en...

Ursprungligen av Hjopek:

Jag kör XP Professional från 2002 med endast SP2 i Parallels senaste utan problem.
Den inhandlades på en av nattmarknaderna i BKK, till ett pris som speglar dess rätta värde: hela 195 baht...:$
Kan ju ha med saken att göra beträffande SP:en...

Jag kanske uttryckte mig lite fel. Det ska inte vara något problem att köra en tidigare variant av XP i Parallels men SP3 är den senaste och det går som sagt inte att ha en äldre variant installerad som man sedan uppgraderar med en SP3-skiva. Då får man helt enkelt börja om istället.

1
Bevaka tråden